Bug 67440 - Packedges Enhancements
Packedges Enhancements
Status: CLOSED DEFERRED
Product: Red Hat Network
Classification: Red Hat
Component: RHN/Channels (Show other bugs)
RHN Stable
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Chip Turner
jkomendar
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-06-25 07:07 EDT by Need Real Name
Modified: 2007-04-18 12:43 EDT (History)
8 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-06-25 07:07:11 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2002-06-25 07:07:06 EDT
Additional Information:
	
Hi,

When comes there more packedges in the rhn program?

I would like to install apche 2, webmin, netsaint, isdn drivers and utillity's, 
fax programs etc,

I WOULD LIKE A ISDN FAX SERVER !!!

Thanks,

Paul van Brouwershaven
Comment 1 Chip Turner 2002-07-09 10:04:36 EDT
RHN is regularly looking to create additional content for users.  We will take
your suggestions into account when we decide on additional content, such as the
recent GCC 3.1 channel.

Note You need to log in before you can comment on or make changes to this bug.